/**
 * admin.css defines the CSS classes for the interfaces of PICONDO Admin site.
*/
a:hover {  color: #FF0000; text-decoration: underline}
a:link {  color: #3366FF; text-decoration: none}
a:active {  text-decoration: none}
a:visited { text-decoration: none}
a.left-navLink {
	color: #5B5B5B;
	text-decoration: none;
	font-size: 8pt;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a:hover.left-navLink{

	text-decoration: none;	
	color: #FFFFFF;
	font-weight: bold;
	background-color: #F1AC44;
}
body
{
	background-color: #FFFFFF;
	font-size: 10pt;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
td.left-navLink
{
	color: #5B5B5B;
	text-decoration: none;
	font-size: 8pt;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align : bottom;
}
a.titleLink {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10pt;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

a:hover.titleLink{

	text-decoration: underline;	
	color: #FFFF66;

}

a.pgLink
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	color: #0000CC;
	cursor: pointer;
}
.pgLinkTD
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
}
.smallDiv
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
.redFontDiv
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
}
td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-width: 1pt;
	font-size: 10pt;
}
td.msgbg { 
	background-color: #FF99FF;
	border-width: 2;
	border-color: #000000;
	color: #000000;
}
td.title
{
	Background-Color: #DA7B21;
	color: #FFFFFF;
	font-weight: bold;
}
td.pgTitle
{
	font-size: 25px;
	font-weight: bold;
	color: #DA7B21;
}
td.title.btitle {
	font-size: 15px;
	font-weight: bold;
	/*text-align: center;*/
}
.bigTitle
{
	font-size: 18px;
	font-weight: bold;
	color: #DA7B21;
}
.bluetitles {
	font-size: 12px;
	font-weight: bolder;
	color: #EE7814;
}
td.linkTab
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	border-color: #000000;
	border-left-width: 1;
	border-right-width: 1;
	border-top-width: 1;
	border-bottom-width: 0;
}
td.linkTabLink
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #A4A4A4;
	cursor: pointer;
}
.logoSpan
{

	font-style: italic;
	font-family: Times New Roman, Times, serif;
	color: #EE7814;
	height: 20;
	/*filter: glow(color=#000000,strength=2,enabled=1);*/
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	Background-Color: #FEFBD2;
	border: 1px solid #EE7814;
	color: #000000;
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	Background-Color: #FEFBD2;
	border: 1px solid #EE7814;
	color: #000000;
}
file {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	Background-Color: #FEFBD2;
	border: 1px solid #EE7814;
	color: #000000;
}
.borderLess{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	Background: none;
	font-size: 10pt;
	border: none;
	color: #000000;
}

textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	Background-Color: #FEFBD2;
	border: 1px solid #EE7814;
	color: #000000;
}

select {
    position: relative;
    left: -2px;
    top: -2px;
    line-height: 14px; 
	color: #000000;
	border: 1px solid #EE7814;
	Background-Color: #FEFBD2;
	
}
td.plainTab
{
	border-top: 1px solid #EE7814;
	border-left: 1px solid #EE7814;
	border-right: 1px solid #EE7814;
	margin-left: 4em;
	Background-Color: #FFFFFF;
	color: #000000;
}

td.curTab
{
	border-top: 1px solid #EE7814;
	border-left: 1px solid #EE7814;
	border-right: 1px solid #EE7814;
	margin-left: 4em;
	Background-Color: #F1AC44;
	color: #FFFF00;
	font-weight: bold;
	CURSOR: POINTER;
}
td.spaceTab
{
	border-bottom: 1px solid #EE7814;
}
td.restTab
{
	border-top: 1px solid #EE7814;
	border-left: 1px solid #EE7814;
	border-right: 1px solid #EE7814;
	border-bottom: 1px solid #EE7814;
	margin-left: 4em;
	color: #C0C0C0;
	Background-Color: #808080;
	CURSOR: POINTER;
}
td.deepGray
{
	color: #FFFFFF;
	Background-Color: #808080;
}
.borderTable
{
	border: 1px solid #808080;
	Background-Color: #FFFFFF;
}
input.flexiInput
{
	overflow-x:visible;
}


